---
title: NOTES ON OPTICAL PRINTER TECHNIQUE
author: Dennis Couzin
date: "March 1983"
...
\pagenumbering{gobble}
\newpage

::: {.indexTable}

|   |   |   |   |
|-----|-----|-----|-----|
| Magnification      | 1 | Fades in Original            | 14 |
| Blowup & Reduction | 2 | Chart C: Neutral Density     |    |
| Blowup Sharpness   | 2 |   and Equivalent Shutter     |    |
| Printer Lenses     | 3 |                    Angle     | 15 |
| Optical Zoom       | 3 | Image Superposition          | 16 |
| Lens Aperture      | 3 | Gamma & Bipack               | 16 |
| Focusing           | 4 | Incidentally                 | 16 |
| Focusing Aperture  | 4 | Exposure Compensation        | 18 |
| Focusing Precision | 4 | Special Originals            | 18 |
| Focusing Target    | 4 | Texturing                    | 18 |
| Depth of Field     | 4 | Multi-Exposure               | 19 |
| Bolex Prism        | 4 | Multi-Pack                   | 19 |
| Bolex Groundglass  | 4 | Natural Superposition        | 19 |
| Defocus            | 4 | Flashing                     | 19 |
| X-Y Adjustment     | 4 | Contrast Adjustment          | 19 |
| Exact 1:1          | 5 | Color Image Superposition    | 20 |
| Aimframe           | 5 | Weighted Double Exposures    | 20 |
| Framelines         | 6 | Dissolves                    | 21 |
| Emulsion Position  | 7 | Effects Dissolves            | 21 |
| Time               | 8 | Fades from Negative          | 21 |
| Fancy Freeze       | 8 | Color Exposure               | 22 |
| Fancy Slow         | 8 | Testing                      | 22 |
| Diffusers          | 8 | CC Pack Reduction            | 25 |
| UV Filter          | 9 | High Contrast Prints         | 25 |
| IR Filter          | 9 | Hicon Exposure               | 26 |
| Green Filter       | 3 | Contrast Building Steps      | 26 |
| Filter Location    | 9 | Hicon Speckle                | 26 |
| Exposure           | 9 | Tone Isolation               | 27 |
| Exposure Adjusters | 9 | Logic of Mask Combination    | 27 |
| Specifying Exposure | 11 | Image Spread and Bloom     | 27 |
| Film Speed          | 11 | Mask and Countermask       | 28 |
| Right Exposure      | 11 | Reversal/Negative Fitting  | 28 |
| Generations         | 12 | Feathered Masks            | 29 |
| Bellows Formula     | 13 | Image Marriage             | 29 |
| Fades               | 13 | Mask Blackness             | 30 |
| Log Fade            | 14 | Hicons from Color Originals| 30 |
| Bolex Variable Shutter | 14 | Hicon Processing        | 30 |
| Linear Fade            | 14 | Optical Printed Release Prints | 31 |
| Other Fades            | 14 | Ritual and Art                 | 31 |
:::

\newpage
\pagenumbering{arabic}

\begin{center}
\textbf{NOTES ON OPTICAL PRINTER TECHNIQUE}

DENNIS COUZIN

March 1983

(Reproduced July 2022)
\end{center}

An optical printer is a device for photographing the frames of one film so as to make another film.

**![Graphic depicting labelled components camera, bellows, lens, gate and lamp](#)**

It consists essentially of a camera (C) connected by a bellows (B) to a lens (L) aimed at a film in a gate (G) illuminated from behind by a lamp (I).

The camera and gate each have motorized intermittent film movements so that any frame of the "original" film can be conveniently photographed onto any frame of the "print" film.

The camera can be an ordinary cine camera, less its lens, and the gate can be an ordinary cine projector, less its lens.
Ideally they have identical systems of film registration, as if one were the lens' image of the other.
The lens can be any bellows mountable lens.
Ideally it is specially corrected for the small and nearly equal sizes of this object and image.

The camera and the lens can slide independently to and fro the film gate.
This adjusted the magnification and the focus of the photography.

## Magnification

If the lens is (nominally) midway between the films when one is focused on the other, then the magnification is 1.
At `M = 1` (also called 1:1) the whole of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 1" Graphic depicting two frames with a lens at their midpoint with a lightbulb illuminating from the right](#)**

If the lens is moved closer to the gate, then the camera must be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is greater than 1.
At `M > 1` a part of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 3" Graphic depicting two frames with a lens closer to the right projection source image with the lamp demonstrating an enlargement](#)**

If, starting from the 1:1 setup, the lens is moved farther from the gate, then the camera must also be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is loser than 1.
At `M < 1` the whole of the original frame is photographed at a size which does not fill the whole of the print frame.
The remainder of the print frame is filled with a photograph of the gate as it surrounds the original frame (ideally perfectly black).

**!["M = 1/3" Graphic depicting two frames with a lens closer to the left camera image demonstrating a reduction](#)**

For each position of the lens there is exactly one correct (focused) position for the camera. 
But for each position of the camera (except the 1:1 position) there are two correct positions for the lens. One gives `M > 1`, the other `M < 1`.

## BLOWUP & REDUCTION 

The printer gate may hold 8mm film and the printer camera 16mm, or vice versa.
With a `M = 2` setup an 8mm original frame is photographed onto a whole 16mm frame.
With an `M = 1/2` setup a whole 16mm original frame is photographed onto an 8mm frame.
Conversion between any two film gauges is possible this way, provided the frames have the sane proportions, as 8mm, super 8mm, 16mm, and some 35mm do.

## BLOWUP SHARPNESS

A 16mm picture of a flea can be just as sharp as a 16mm picture of an elephant.
But a 16mm picture of an 8mm picture cannot be expected to be as sharp
as a 16mm picture of a 16mm picture.
Pictures differ from things in having very limited detail.
The 16mm blowup, even if it preserves all the pictorial detail of the 8mm original, spreads it out, so the blowup is less sharp absolutely than the original.

Under extreme magnification--a microscope objective could be the printer lens--pictorial detail is diffuse and the underlying natural thing, the emulsion, is all that could be photographed sharply.
But the grains are too small to be sharply imaged with light. 
Here even the natural thing has been photographically exhausted.

An 8mm original blown up to 16mm and projected will appear sharper than the same 8mm original optically printed onto 8mm and projected.
If the blowup optics are good this is even true when the 1:1 printing is by contact.
Likewise for 16mm to 35mm. 
(This is all due to the print film being in effect twice as sharp and half as grainy in a bigger frame.)

## PRINTER LENSES 

A lens well-corrected for `M = 1` is less well-corrected for `M = 2` (or `M = 1/2`).
A lens well-corrected for `M = 2` is
less well-corrected for ` M = 4` (or `M = 1/2`).
Etc.
(Floating elements improve this.) 
A lens well-corrected for `M = 1` for a larger format is lees than ideal for `M = 1` for a smaller format.
With such specialization (and expense) in optical printer optics what is the hope for the $50 50mm enlarger lens, optimized for `M = .1` and much too large a format?
Not bad, provided the sharpest aperture is found and heeded and focusing technique is good.
Also, for `M != 1` an asymmetrical lens should be mounted the right way, which is usually with its smaller glass facing the smaller image.

A very sharp cheap printer lens is the Canon Macrophoto 35mm f/2.8.

## OPTICAL ZOOM

Optical printers do not use zoom lenses, although they could.
An optical printer zoom is made by moving the camera and lens each frame, so as to vary magnification while holding focus.
It is a dolly shot!
A dolly shot is equivalent to a zoom for a flat subject.

Geometrically this zoom can be identical to a zoom had it been made in the original photography.
It can also be deviant, by tracking not to the center of the frame.

Pictorially the zoom gets grainy, showing that it was not made in the original photography.

Rather than focus at each frame, camera and lens positions can be precharted for, say, every 10th frame, and the other positions interpolated or computed.
On the J-K, counting the turns of the lead screw is a means of repeatable
positioning.
A follow-focus mechanism is a boon to optical zooms.

The rate and course of zooming is a factor of style, as it is in original cinematography.

## LENS APERTURE

For picture taking the printer lens should be at whichever aperture gives the sharpest pictures.
This is found in tests.
If a lens must be stopped down past f/8 to reach optimum it is a terrible printer lens.

## FOCUSING

Printer focusing procedure is different at different magnification.
At 1:1 the camera, not the lens, is moved for focusing.
Only at magnifications greater than about 1.4 is it better to move the lens for focusing.
Near the 1:1 setup lens motion has no focusing effect.
With the camera fixed in its 1:1 position lens motion: adjusts magnification between about M=.96 and M=1.04 (at f/5.6).

## FOCUSING APERTURE

With all but the best optical printer lenses either (1) focus at the taking aperture or (2) focus at a larger aperture and then shift focus by a pre-established distance before taking.
This "fudge-factor" is found in film tests.

## FOCUSING PRECISION

Especially when focusing stopped down, focus many times (perhaps 20) and set an average position.

## FOCUSING TARGET

Use whatever target is found easiest to focus on.
One caution: the fudge-factor is target dependent.
Very fine resolution targets may require different fudge factors than coarser targets do.

## DEPTH OF FIELD 

At indicated f/5.6 there is already more than enough depth of field for a bipack, at 1:1.
Also it is unnecessary to refocus when adding the second film.
Likewise when a single film is reversed emulsion to base.
At larger apertures and at larger magnifications depth of field is less.

## BOLEX PRISM 

It isn't a worry.
There isn't a distinction between RX lenses and non-RX lenses for most any lens which will be used on a bellows for optical printing.

## BOLEX GROUNDGLASS

Only for the best optical printer lenses, which will be used at apertures larger than f/4, does the Bolex groundglass need to be reset from its everyday position.

## DEFOCUS

To throw an image out of focus without changing its size, if printing at 1:1, move the camera a distance and the lens 1/2 this distance, in the same direction.

## X-Y ADJUSTMENT

Besides its to and fro movement the lens has lateral movements.
These adjust the position of the original frame's image on the print frame.
For example, if the lens is raised a bit...

**![Graphic depicting a lens' central position between two frames demonstrating a rise adjusting framing](#)**

At 1:1 moving the lens up a distance d raises the viewed field by twice d.
Likewise for down, right, and left.

At `M > 1` lateral adjustment effects a scan of the original frame.
This is not geometrically equivalent to a pan, bad it been made in the original photography.

On simple optical printers the only lateral adjustment is of the lens (rather than the heavier camera or gate).
This is geometrically adequate.

But the J-K adjustments are even too flimsy for a lens.
It helps, after they are set, to gently tap the lens, so it finds a stable position, and then to readjust if necessary, etc., etc.

## EXACT 1:1

The lateral movements of the lens, the to-fro movements of the lens and camera, and a tilting of the camera (if necessary) allow the optical printer to be set for exact 1:1 reproduction.
Then the printed image is the same size and in the same position as the original image.
If the printer lacks a tilt adjustment the camera may be shimmed.

## AIMFRAME

A special frame is made to guide the exact 1:1 setup.
To make an "aimframe" use the optical printer camera (though not necessarily with the optical printer lens) to photograph a target which is especially drawn to contain details exactly coinciding, as seen through the camera eyepiece, with details permanently on the groundglass.
The photograph made while the coincidence is seen is the aimframe.

Every groundglass has some permanent details, even if only its flaws.
The field edge is a poor choice of detail if the mask is thick or if the eyepiece is aberrated at the edge.
Two points of detail are enough for a well~aligned printer, three points for a suspect one.

A reticle made on high resolution film may be attached to the groundglass to add details.
Small patterns of concentric circles and other patterns which self-moiré are ideal. 
Also the aimframe can be a negative of the fine-patterned reticle.

For exact 1:1 setup, the aimframe film is registered in the printer gate and the printer camera and lens adjusted to achieve that same coincidence of details, as seen through the eyepiece.
Focusing must be completed before the final adjustment to the aimframe. 
It is convenient to incorporate a focusing target in the aimframe.

The aimframe has validity only for the camera in which it was made.
It does not depend on the accuracy of the cameras reflex viewing system, only the stability of the system.
Whenever there is doubt about the validity of the aimframe, such as after a camera repair or because of wear to the film,
The old aimframe can be registered in the printer gate, aimed
on, and photographed to make a newly valid aimframe.

For rotoscoping with primitive contraptions, an aimframe may
be projected and drawn.
This drawing is later used to aim the camera (whose aimframe it was) when photographing the rotoscoped drawings.

The 1:1 accuracy of optical printing with aimframe setups is limited by 

1. the precision in the making and then in the use of the aimframe,
2. the precision in the film registration mechanisms of camera and gate,
3. only if the two mechanisms are different, the precision in the film dimensions (perforation and slitting).

Step contact printing, such as by bipacking in the optical printer camera, is a convenient method for making exact 1:1 reproductions.
It must give exposures which are exact 1:1, but there is then some
shrinkage in processing.
Optical printing with the aimframe method compensates for processing shrinkage.
Shrinkage errors are too small to matter with simple printers.

## SAMEFRAME

A strip of identical frames, shot in the optical printer camera, is cut in two and registered in both the printer gate (upright, emulsion away from lens) and the camera gate (as it was shot).
The coincidence of details of image and sameframe is viewed through an opening in the rear of a special pressure plate.
A prismatic gate focuser may be substituted for the pressure plate, but only the most positive registration systems will be unaffected by this.
Only the most solid optical printers will allow loading the camera without disturbing the setup.
The sameframe method does not compensate for processing shrinkage.

## FRAMELINES

If the camera which made the original film had a frameline
much higher or lower than that of the printer camera, then
the vertical adjustment of the lens should deviate from the
aimframe setup, to compensate for this.
Otherwise the print will have a very thick, or even a double frameline.

Sometimes the sole reason for optical printing is to adjust the height of the frameline of an original film shot with a wayward camera. Sometimes it is to simulate such film.
Then the printer camera must have its frameline adjusted.
For a Bolex this is a simple claw exchange (revertible).

To make a frameline adjustment, if the reflex viewfinder is well-set, then even if it does not view the full frame, the vertical adjustment can be made until the upper frameline just appears, then until the lower frameline just appears, and the two adjustments averaged.

If the reflex viewfinder is untrustworthy, then a camera gate focuser can be used.
Or this method: register in the printer gate a bipack of the original with any file shot in the printer camera.
Determine how much vertical adjustment separates their framelines.
Make that puch adjustment to the aimframe setup.

The framelines of the original can always be eliminated from the print by setting the magnification slightly greater than 1.

## EMULSION POSITION

A priori, a film of an alphabet could be any of these eight ways.

**![Graphic depicting eight strips of film with letters F and G oriented and labelled](#)**

Each sketch shows emulsion facing out.
For double perf film there are only four ways.
The a and b ways become the same.

Camera original is (IIIa).

A contact print from camera original is (Ib).
A contact print from a contact print from camera original is (IIIa) again.
Etc.

All the others are shams--either optical printing errors or else films of alphabets somehow reversed.

Given a double perforated (I), (II), (III), or (IV) it is easy to make a double perforated optical print which is any of the four.

Single perforated films are a pain in the side.
Given, for example, (IIIa), it is possible with a usual optical printer to make either (Ib), (IIb), (IIIa), or (IVa), but none of the other four.
These could be made via a double perforated intermediate.
With a prism or other image rotator, or a special reversed gate, it is possible to convert any of the eight ways to any of the eight ways.
Figuring out how to do these is a good exercise for the student.

The two non-sham emulsion positions are sketched again,
this time with emulsions facing in shown dotted.

**![Two graphics depicting CAMERA ORIGINAL and CONTACT PRINT FROM CAMERA ORIGINAL](#)**

Notice that when pictures "read right" single perfs are on the left, and "before" is above.

Notice that camera original reads right with emulsion facing away. 
Contact print of camera original reads right with emulsion facing toward the viewer.

Except when optical printing is done in alliance with contact printing, it is usual to maintain emulsion position through all optical printing steps. 
Starting with camera original each generation is again (IIIa).
For this there is a simple rule.

> To reproduce the emulsion position of the original, insert it in the printer gate with emulsion away from lens, heads up, running upward.

Optical printing "through the base" does not degrade image quality.

The optical printer can also imitate the contact printer, if the original is inserted in the printer gate with emulsion toward the lens.